/*
Theme Name: NF-Flash
Theme URI: 
Version: 1.0
Description: Child Theme for WP Flash
Author: NO FRILLS
Author URI: http://www.nofrills.de
Template: flash
Text Domain: flash
*/
@import url(../flash/style.css);
@import url('https://fonts.googleapis.com/css?family=Satisfy&display=swap');

/** general **/
h1,h2,h3,h4,h5,h6,p { margin:0; }


/** header **/
header.site-header { 
	height: 125px;
	background:url('/wp-content/uploads/2019/09/header_bg_green.jpg') 0 -110px no-repeat #e4f4b0;	
	
}
.header-bottom {
	background: none;
}
.logo {
	max-height: 100px;
	margin-top: 2px;
}
.logo-image {
	position: relative;
	left:-142px;
	top:-29px;
	max-height:inherit;
	-webkit-transform:scale(0.3);
	transform:scale(0.3);
}
.logo-text { margin:0 !important; }
.site-title { display:none; }

.search-wrap { display:none !important; }

.site-navigation-wrapper {
	position: relative;
	top: 90px;
	z-index:9999;
}
#primary-menu { margin-top:30px !important; }



/** content **/

/* breadcrumbs */
.breadcrumb-trail.breadcrumbs .trail-items { display:none; }
nav #flash-breadcrumbs, .breadcrumbs { background:none !important; }
.tg-container h1 { margin-top:3em; }


#content { position:relative; }
.entry-content { margin-bottom: 10em; }
.entry-content h1 { margin: 10px 0 20px; text-align: center; font-size: 2.2em; color: #566448; }
.entry-content p { line-height: 1.85em; padding-bottom:0.7em; }

#t-start {
	width: 600px;
	margin: 30px auto;
	background-color: #f4f9c4;
	border-width:1px;
	border-radius: 20px !important;
	-webkit-border-radius: 20px !important;
}
#t-start td {
	padding: 10px 20%;
	font-family: 'Satisfy', cursive;
	font-size: 1.8em;
	text-align: center;
	border: 0;
}
#t-start td.upper {
	font-size: 2.3em;
}

/* galleries */
.galleryid-7 .gallery-item {
	max-width:32% !important;
	-webkit-border-radius:6px; 
	border-radius:6px;
}
.gallery-item a img { 
	padding:1px;
	-webkit-border-radius:6px; 
	border-radius:6px; 
}
.gallery-item a img:hover { padding:0; }
.gallery-columns-4 .gallery-item {
	max-width: 24%;
}

figure { margin:4px; }
.gallery-columns-5 .gallery-item { max-width: 18% !important; }
.gallery-caption {	max-height:3em; overflow: hidden; }

.slb_data { margin-top: 4px !important; line-height:1.6em !important; }
.slb_data_title {
	font-family: 'Verdana', arial, sans-serif !important;
	font-size: 1em !important;
}
.slb_group_status {
	font: bold 1em/1.2em Arial,sans-serif !important;
	color:#999 !important;
	padding: 5px 0 0 10px !important;
}

/** footer **/
footer#colophon {
	position:fixed;
	width:100%;
	bottom:0;
}
#bottom-footer {
	margin-top:25px;
	background-color: #1f4209;
}

/* temp home */
.thome #flash-breadcrumbs, .thome #site-navigation {
	display:none !important;
}
